/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/

.coin-slider {  zoom: 1; position: relative;margin:30px auto; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; margin: -55px 0 0 0; left: 43%!important;}
.cs-buttons a { margin-left: 5px; height: 37px; width: 37px; float: left; background:url('../images/knopka.png') top no-repeat; color: #B8C4CF; text-indent: -1000px; }
.cs-active { background: url('../images/knopka-hover.png') top no-repeat !important; color: #FFFFFF; }

.cs-title { width: 545px; padding: 10px; background: #000000; color: #FFFFFF; }

 
.cs-next { background:url('rod/next.png') top no-repeat; color: #FFFFFF; padding: 0px 10px;width:56px;height:56px; cursor:pointer!important;}
.cs-prev { background:url('rod/prev.png') top no-repeat; color: #FFFFFF; padding: 0px 10px;width:56px;height:56px; cursor:pointer!important;}